body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.m-modal .m-modal-content a.m-by {
  display: none !important;
  background-color: greenyellow;
}
.m-modal.m-dark .m-modal-content {
  background-color: #061629 !important;
}

.ant-input-lg {
  border-radius: 16px;
}

textarea.ant-input {
  border-radius: 16px;
}